body{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;background:url(images/top_bg.png) repeat-x #FFF;margin:9px 0 0}
select{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#797f8c;border-top:1px solid #caced2;border-left:1px solid #caced2;border-right:1px solid #caced2;border-bottom:1px solid #caced2;background:#fff;direction:rtl;background-color:#f0f2f4}
input{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#797f8c;padding:1px 2px;border-top:1px solid #caced2;border-left:1px solid #caced2;border-right:1px solid #caced2;border-bottom:1px solid #caced2;background-color:#fff}
input.radio{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;background-image:none;background-color:#FFF;border-style:none}
input.checkbox{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#000;background-image:none;background-color:#FFF;border-style:none}
textarea{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#797f8c;border-top:1px solid #caced2;border-left:1px solid #caced2;border-right:1px solid #caced2;border-bottom:1px solid #caced2;background-color:#fff;resize:none}
img{border:none}
form{margin:0;padding:0}
a:link,a:active,a:visited{font-family:Arial,Helvetica,sans-serif}
a:hover{text-decoration:none}
h2{display:inline;font-size:11.5pt;font-weight:700}
h3{display:inline;font-size:10.5pt;font-weight:700}
.header_up{width:923px;overflow:hidden;padding:0 0 5px}
.shares{float:right;padding-top:1px;color:#5E6572;overflow:hidden}
.shares img{margin-left:4px}
.header{width:964px;padding:0;margin:0 auto}
.header .top{width:992px;padding:0}
.header .midlle{overflow:hidden;width:980px;background:url(images/border_top.jpg) no-repeat;padding:6px 6px 0}
.td_logo{padding:15px 0 10px;margin:0;text-align:right;width:203px}
.td_logo img{padding:0;margin:0}
.h_top_nav{text-align:left;color:#c4c4c4;padding:0 0 0 24px;width:978px;border-left:1px solid #FFF;border-right:1px solid #FFF}
.h_top_text{padding:12px 0 7px;text-align:right;direction:rtl;width:auto;margin:0;vertical-align:middle;line-height:16px;color:#676767}
.h_top_text a:link,.h_top_text a:active,.h_top_text a:visited{color:#676767;font-family:Arial,Helvetica,sans-serif;font-size:9pt}
.h_top_text a:hover{text-decoration:none}
.h_top_nav a:link,.h_top_nav a:active,.h_top_nav a:visited{color:#009900;font-family:Arial,Helvetica,sans-serif;font-size:9pt}
.h_top_nav a:hover{text-decoration:none}
.h_top_nav h1{display:inline;color:#616161;font-size:9pt}
.h_top_nav span{padding:0 5px}
.menuBox{margin:5px 0 0;width:615px;height:19px;border-top:1px solid #f0f2f4;padding:10px 0 0}
.mainNav{margin:0;padding:0;border:0;font-size:100%;width:615px;height:19px;float:right}
.mainNav li{margin:0;float:right;padding:0;border:0;outline:0;list-style-type:none}
.liBox a,.liBox a:link,.liBox a:active,.liBox a:visited{display:block;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;text-align:center;direction:rtl;cursor:pointer}
.liBox a{cursor:default}
.liBox .n,.liBox a.n:link,.liBox a.n:active,.liBox a.n:visited{display:block;padding:0;color:#177017;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;height:19px;text-align:center;direction:rtl;font-weight:700}
.liBox a.n:hover{color:#00a400}
.liBox .n_active,.liBox a.n_active:link,.liBox a.n_active:active,.liBox a.n_active:visited{display:block;color:#04a504;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;direction:rtl;height:9px;padding:0;height:19px;font-weight:700}
.del{background:url(images/nav_del.png) center repeat-y;display:block;float:right;height:15px;width:2px}
.menuBoxDropMenu{float:left;padding:0 5px;height:25px;z-index:1003}
.dropMenuNav{display:none;position:absolute;margin:13px 0 0!important;width:180px!important;z-index:1005;padding:0!important}
.dropMenuNav li{margin:0;padding:0;border:0;outline:0;background:transparent;width:180px;list-style-type:none;background:#f1f1f1;border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7}
.dropMenuNav a,.dropMenuNav a:link,.dropMenuNav a:active,.dropMenuNav a:visited{font-family:Arial,Helvetica,sans-serif;background:none;min-height:16px;font-size:9pt;width:162px;display:block;padding:5px 9px;color:#156215;text-decoration:none;text-align:right;font-weight:400;direction:rtl}
.dropMenuNav a:hover{background:#c9ddc0;padding:5px 9px;border-bottom:none;min-height:16px;text-decoration:none;color:#156215}
.content{width:964px;padding:11px 0 20px;margin:0 auto;direction:rtl}
.content_over{overflow:hidden}
.top_padding{padding:20px 0 10px}
.inner_left_top .titleDiv{float:right;padding:8px 0 0;font-size:10.5pt;color:#505050;direction:rtl}
.inner_left_top .titleDiv strong{font-size:16.5pt}
.inner_left_top .moreDiv{float:left;color:#5E6572;direction:rtl;padding:14px 0 0}
.inner_left_top .moreDiv img{vertical-align:top;padding:6px 4px 0 0}
.inner_left_top .titleDiv1{width:320px;float:right;position:relative;overflow:hidden}
.inner_left_top .moreDiv1{float:left;padding-top:3px;width:65px}
.inner_left_top div .more,.inner_left_top div a.more:link,.inner_left_top div a.more:active,.inner_left_top div a.more:visited{color:#177017;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:underline;font-weight:700}
.inner_left_top div img{padding-right:5px}
.inner_left_top div a.more:hover{text-decoration:none}
.height20{height:20px}
.inner_right{overflow:hidden;padding:0 0 0 14px;width:182px;float:right}
.inner_left{float:left;padding:0;width:768px;background:url(images/c_border_center.png) repeat-y;margin:0 0 20px;overflow:hidden}
.inner_left_top{overflow:hidden;float:right;padding:0 26px 0 23px;width:719px;background:url(images/c_border_top.png) no-repeat;height:44px}
.inner_left_bottom{overflow:hidden;float:right;padding:0;width:768px;background:url(images/c_border_bottom.png) no-repeat;height:10px}
.home_left{overflow:hidden;float:left;padding:0;width:768px}
.inner_left_page{overflow:hidden;float:right;padding:20px 0 0;width:546px}
.inner_wide_page{overflow:hidden;float:right;padding:20px 0 0 48px;width:661px}
.inner_left_blocks{overflow:hidden;float:left;padding:13px 0 0;width:171px;float:left}
.page_content_b{direction:rtl;font-size:10.5pt;text-align:justify;line-height:18px;width:517px;float:right;margin:1px 0 29px}
.banner_right{position:relative;overflow:hidden;width:181px;margin:0 0 16px;padding:0;background:url(images/right_block.png) -362px 0 repeat-y}
.banner_right .br_top{width:181px;height:12px;background:url(images/right_block.png) 0 0 no-repeat}
.banner_right .br_bottom{width:181px;height:12px;background:url(images/right_block.png) -181px -32px no-repeat}
.banner_right_with_title{overflow:hidden;border:2px solid #ddd;width:147px;padding:10px;background:url(images/banner_title_bg.jpg) repeat-x #eee;margin:0 0 16px;text-align:right;direction:rtl;line-height:16px}
.b_title{text-align:right;color:#ddd;font-weight:700;font-size:13.5px;direction:rtl}
.rightNavBox{overflow:hidden;margin:0 0 14px;width:182px}
.rightNav{margin:0;padding:0;border:0;width:182px}
.rightNav li{margin:0 0 6px;float:right;padding:0;border:0;outline:0;list-style-type:none;width:182px;background:url(images/nav_right_bg.png) no-repeat;display:table-cell;vertical-align:middle}
.rightliBox a img{vertical-align:middle}
.rightliBox .n,.rightliBox a.n,.rightliBox a.n:link,.rightliBox a.n:active,.rightliBox a.n:visited{background-repeat:no-repeat!important;background-position:146px 9px!important;display:block;width:127px;height:31px;padding:16px 45px 0 10px;color:#177017;font-family:Arial,Helvetica,sans-serif;font-size:10.5pt;text-decoration:none;text-align:right;font-weight:700;direction:rtl;margin:0;line-height:15px}
.rightliBox .n_active,.rightliBox a.n_active:link,.rightliBox a.n_active:active,.rightliBox a.n_active:visited{background-repeat:no-repeat!important;background-position:146px 9px!important;display:block;width:127px;height:31px;padding:16px 45px 0 10px;color:#04a504;font-family:Arial,Helvetica,sans-serif;font-size:10.5pt;text-decoration:none;text-align:right;font-weight:700;margin:0;direction:rtl;line-height:15px}
.rightDropMenuNav{float:right;display:none;position:absolute;padding-top:0;width:162px;z-index:1005}
.rightDropMenuNav2{float:left;display:none;position:absolute;padding-top:0;width:162px;z-index:1005}
.rightDropMenuNav li,.rightDropMenuNav2 li{margin:0;padding:0;border:0;outline:0;width:160px;list-style-type:none;background:#f1f1f1;border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7}
.rightDropMenuNav a:link,.rightDropMenuNav a:active,.rightDropMenuNav a:visited{font-family:Arial,Helvetica,sans-serif;background:#f1f1f1;font-size:9pt;width:138px;display:block;padding:6px 13px 6px 9px;color:#177017;text-decoration:none;text-align:right;font-weight:400;direction:rtl}
.rightDropMenuNav a:hover{background:#177017;padding:6px 13px 6px 9px;border-bottom:none;text-decoration:none;color:#fff}
.rightDropMenuNav a.active_:link,.rightDropMenuNav a.active_:active,.rightDropMenuNav a.active_:visited{font-family:Arial,Helvetica,sans-serif;background:#177017;font-size:9pt;width:138px;display:block;padding:6px 13px 6px 9px;color:#fff;text-decoration:none;text-align:right;font-weight:400;direction:rtl}
a.rightliBoxMoreLinks{background:url(images/arrow_blue.gif) 149px 12px no-repeat!important}
a.rightliBoxMoreLinks:hover{background:url(images/arrow_wite.gif) 149px 12px no-repeat #177017!important}
.footer_over{background:url(images/footer_bg.png) repeat-x;width:auto;margin:30px 0 20px;overflow:hidden}
.footer{width:964px;padding:30px 0 20px;text-align:center;color:#5b5b5b;direction:rtl;overflow:hidden}
.footer_nav{float:right;text-align:right;width:960px;line-height:19px;padding:0 2px 26px;border-bottom:1px solid #ededed}
.footer a:link,.footer a:active,.footer a:visited{color:#004e00;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;direction:rtl}
.footer a:hover{text-decoration:underline}
.footer .footer_nav ul{list-style-type:none;padding:0;margin:0}
.footer .footer_nav ul li{width:149px;float:right;border-right:1px solid #00a400;padding:0 10px 1px 0;line-height:11px;min-height:6px}
.f_left{width:736px;float:left;overflow:hidden;padding:0 0 0 10px;margin:22px 0 20px;direction:rtl;text-align:right;color:#7f7f7f}
.f_right{float:right;text-align:right;width:196px;margin:22px 4px 0 0;color:#004e00}
.credit{width:171px;color:#8D8D8D;direction:rtl;text-align:right;padding:0 0 10px;float:right}
.credit_imark{width:135px;color:#8D8D8D;direction:rtl;text-align:right;padding:0!important;float:right;margin:15px 0 0}
.credit_imark img{vertical-align:middle}
.credit a:link,.credit a:active,.credit a:visited,.credit_imark a:link,.credit_imark a:active,.credit_imark a:visited{color:#7f7f7f;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none}
.credit a:hover,.credit_imark a:hover{text-decoration:underline}
.tr_input{position:relative;overflow:hidden;width:210px;padding:0 0 3px}
.tr_input_f{position:relative;overflow:hidden;width:210px;padding:7px 0;border-top:1px solid #bdbdbd;font-size:9pt;text-align:right}
.tr_input_f input{width:204px;font-size:9pt;padding:3px 2px;margin:3px 0 0}
.tr_input_newsletter{position:relative;overflow:hidden;width:210px;padding:7px 0;border-top:1px solid #bdbdbd;font-size:9pt}
.tr_input_newsletter input{border:none;vertical-align:middle;background:none}
.tr_input input{width:198px;font-size:9pt;padding:5px!important}
.tr_input textarea{width:198px;font-size:9pt;padding:5px!important;overflow:auto}
.tr_input select{width:210px;font-size:9pt;padding:5px;background:none}
#email_code{width:50px;font-size:9pt;padding:1px 0 0;text-transform:uppercase}
.td_input2{float:left;width:165px;border-top:1px solid #bdbdbd;padding:7px 0 0}
.td_label2{float:right;width:45px;font-size:9pt;border-top:1px solid #bdbdbd;padding:12px 0 0}
input.button_send{background:url(images/contact_send.png) no-repeat;width:123px;height:45px;border:none!important;cursor:pointer;float:left;margin:7px 0 0}
input.button_send:hover{background:url(images/contact_send.png) bottom no-repeat}
.form_error_message{color:#d60000;font-size:9pt}
.links_out{direction:rtl}
.links_out,.links_out a:link,.links_out a:active,.links_out a:visited{color:#677682;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none}
.links_out a:hover{text-decoration:none}
.links_out img{margin:0 15px 0 2px;vertical-align:middle}
.news_arrow_left{float:left;width:13px;height:13px;background:url(images/arrows_news.jpg) 0 0 no-repeat;cursor:pointer}
.news_arrow_right{float:left;width:13px;height:13px;background:url(images/arrows_news.jpg) -15px 0 no-repeat;cursor:pointer;margin:0 0 0 2px}
.lawyers_items{overflow:hidden}
.leftBlockNews{margin:0 0 18px!important;width:181px;background:url(images/right_block.png) -362px 0 repeat-y;direction:rtl}
.lbn_title{width:137px;height:30px;padding:14px 22px 0;background:url(images/right_block.png) -543px 0 no-repeat;overflow:hidden;font-size:12.5pt;font-weight:700;text-align:right}
.lbn_bottom{width:181px;height:10px;background:url(images/right_block.png) -181px -34px no-repeat}
.lawyers_items{padding:8px 22px 0;width:137px;text-align:right}
.lawyers_items div{padding:0 0 12px}
.lawyers_items div .title,.lawyers_items div a.title:link,.lawyers_items div a.title:active,.lawyers_items div a.title:visited{color:#177017;font-family:Arial,Helvetica,sans-serif;font-size:10.5pt;font-weight:700;text-decoration:none}
.lawyers_items div a.title:hover{text-decoration:underline}
.lawyers_items div .more,.lawyers_items div a.more:link,.lawyers_items div a.more:active,.lawyers_items div a.more:visited{color:#00a400;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:underline;font-weight:700}
.lawyers_items div a.more:hover{text-decoration:none}
.lawyers_items p{padding:3px 0;margin:0;line-height:17px}
.button_search{background:url(images/button_search.gif) no-repeat;width:20px;height:19px;border:none;cursor:pointer;vertical-align:middle}
.button_search:hover{background:url(images/button_search.gif) bottom no-repeat;width:20px;height:19px;border:none}
.d_search_text{float:right;margin:0 0 0 3px;width:200px;vertical-align:middle}
.d_button_search{width:20px;float:left;margin:1px 0 0;vertical-align:middle}
.d_search_text input,.d_button_search input{vertical-align:middle}
.search_text{width:190px;color:#797f8c;background:#FFF;padding-left:3px;padding-right:3px;direction:rtl;height:16px;float:right}
.search_title{font-size:9pt;color:#8d8d8d}
.search_submit_left{display:block;padding:0;font-size:10.5pt;background:none;border:none;text-decoration:underline;color:#00a400;font-weight:400;cursor:pointer;width:70px;text-align:right}
.search_submit_right{display:block;padding:0 13px 0 0;font-size:10.5pt;background:none;border:none;text-decoration:underline;color:#00a400;font-weight:400;cursor:pointer;width:70px}
.search_submit{display:inline;padding:0;font-size:10.5pt;background:none;border:none;text-decoration:underline;color:#00a400;font-weight:400;cursor:pointer}
.search_submit:hover,.search_submit_right:hover,.search_submit_left:hover{text-decoration:none}
.header_search{width:223px;float:left;padding:10px 0}
.div_languages{float:left;width:223px;padding:0}
.links_languages{float:right;overflow:hidden}
.links_languages .hebrew{width:54px}
.links_languages .english{width:83px}
.links_languages .russian{width:86px}
.links_languages,.links_languages a:link,.links_languages a:active,.links_languages a:visited{color:#677682;font-family:Arial,Helvetica,sans-serif;font-size:9pt;text-decoration:none;text-align:left}
.links_languages a:hover{text-decoration:none}
.hebrew a{display:block;background:url(/images/flags/flag_hebrew.jpg) left no-repeat;width:32px;text-align:left;padding:0 0 0 22px;margin:4px 0 0;float:left}
.english a{display:block;background:url(/images/flags/flag_english.jpg) left no-repeat;width:41px;text-align:left;padding:0 0 0 22px;margin:4px 0 0;float:left}
.russian a{display:block;background:url(/images/flags/flag_russian.jpg) left no-repeat;width:44px;text-align:left;padding:0 0 0 22px;margin:4px 0 0;float:left}
.links_languages span{display:block;float:left;text-align:center;width:19px;padding:1px 0 0;font-size:16px;color:#caced2}
.top_lang{width:924px;padding:0 28px}
.top_lang table{width:924px}
.right_search{width:171px;float:left;padding:3px 0 10px}
.right_search .d_search_text{float:right;margin:0 0 0 3px;width:145px;vertical-align:middle}
.right_search .d_button_search{width:20px;float:left;margin:1px 0 0;vertical-align:middle}
.right_search .d_search_text input,.d_button_search input{vertical-align:middle}
.right_search .catalog_search_text{width:139px;color:#797f8c;background:#FFF;padding-left:3px;padding-right:3px;direction:rtl;height:16px;float:right}
.error404{direction:rtl;font-size:12.5pt;text-align:center;padding:150px 0}
.error404 h1{font-weight:400;font-size:20pt}
.error404 a:link,.error404 a:active,.error404 a:visited{color:#177017;font-family:Arial,Helvetica,sans-serif;font-size:12.5pt;text-decoration:underline;font-weight:700}
.error404 a:hover{text-decoration:none}
.formSide{background:#f0f2f4;position:relative;width:170px;float:right;direction:rtl;padding:10px 0 15px;margin:26px 0 20px;color:#5d6464}
.formSide .formTitle{width:150px;text-align:right;padding:0 10px 6px}
.formSide .row input{border:1px solid #caced2;background:#fff;color:#5d6464;font-size:9pt;padding:2px;margin:0;width:144px}
.formSide .row{width:150px;margin:0;min-height:21px;padding:3px 10px 2px}
.formSide .row textarea{border:1px solid #caced2;background:#fff;color:#5d6464;font-size:9pt;padding:2px;margin:0;width:144px;overflow:auto}
.formSide input.button_send{margin:10px 0 0 10px;float:left}
.formSide input.button_send:hover{background:#177017}
.formSide .row_input_newsletter{width:150px;position:relative;overflow:hidden;padding:7px 0;margin:0 10px!important;font-size:9pt;text-align:right;height:18px!important}
.newsletter .row_input_newsletter{padding:7px 0 0!important}
.formSide .row_input_newsletter input{border:none;vertical-align:middle;background:none;margin:0 0 15px 5px !important;float:right;font-size:10.5pt}
.formSide .row_captcha{width:150px;margin:0;min-height:21px;padding:7px 0 2px;border-bottom:1px solid #bdbdbd;border-top:1px solid #bdbdbd;overflow:hidden;margin:0 10px}
.formSide .row_captcha td{padding:0 0 5px}
.formSide .row_i_left{width:100px;float:left}
.row_i_left table{direction:rtl}
.formSide .row_captcha input{border:1px solid #caced2;background:#fff;color:#5d6464;font-size:10.5pt;padding:2px;margin:0;width:98px!important}
.formSide .form_error_message{color:#d60000;font-size:9pt;padding:0 0 4px}
.rightNav_basket{margin:40px 0 0;width:130px;height:66px;overflow:hidden;padding:0;font-weight:700;color:#177017;text-align:center}
a.to_basket:link,a.to_basket:active,a.to_basket:visited{color:#7c7c7c;font-weight:400;cursor:pointer;text-decoration:none;font-size:9pt;direction:rtl}
a.to_basket:hover{text-decoration:underline}
.to_basket img{padding:0 1px 0 0;vertical-align:middle}
.d_to_basket{padding:6px 0 0}
.rightNav_basket_count{text-align:center;direction:rtl!important;padding:15px 0 0 5px;color:#177017;font-weight:400!important}
.rightNav_basket_count a:link,.rightNav_basket_count a:active,.rightNav_basket_count a:visited{color:#00a400;font-weight:700;text-decoration:none;padding:3px 0;margin:3px 0 0 2px;font-size:10.5pt}
.rightNav_basket_count a:hover{text-decoration:underline}
.success{position:absolute;z-index:1005;background:url(images/success.png) no-repeat;display:none;text-align:center;width:240px;height:128px;color:#00a400;font-size:13.5pt;margin:200px 0 0 250px;direction:rtl}
.rightNav_basket_count div{display:inline;padding:0 5px 0 0;direction:rtl;font-size:9pt;font-weight:700;color:#c4c4c4}
.rightNav_basket_count div strong{color:#177017;font-size:10.5pt;padding:0 3px 0 0}
.rightNav_basket_count div font{color:#00a400;font-size:10.5pt}
.newsletter{margin:0 0 20px!important}
#productsList{margin:5px 0 0;width:505px;font-size:13.5pt;padding:5px;background:#f8f8f8;border-color:#d1d1d1;color:gray}
textarea:focus,input:focus{outline-color:#00a400}
.h_left{float:left;width:153px;text-align:left;height:146px}
.basket_block_h{background:url(images/basket_bg.jpg) no-repeat;width:151px;height:109px;overflow:hidden;margin:8px 0 0 2px;cursor:pointer;margin-top:8px!important}
.h_center{width:615px;float:left;height:146px}
.top_more_info{float:left;padding:17px 0 0 10px;width:323px}
.top_search{direction:rtl;float:right;width:280px;padding:18px 2px 0 0;text-align:right;color:#aaa}
.top_search input{width:250px!important}
.top_search div{padding:2px 6px 0 0}
.top_text{float:right;width:605px;text-align:right;direction:rtl;padding:12px 5px 0;color:#565656}
.titleDiv span.t_delimmiter{font-size:14.5pt;color:#c8c8c8;font-weight:400!important;padding:0 5px}
.hp_block{width:170px;background:url(images/hp_block.png) -170px repeat-y;float:right;margin:13px 13px 0 0;overflow:hidden}
.hp_block_t{background:url(images/hp_block.png) 0 0 no-repeat;overflow:hidden}
.hp_block_b{background:url(images/hp_block.png) -340px no-repeat;height:63px;margin:10px 0 0}
.hpbt_title{padding:13px 5px;text-align:center}
.hpbt_title a:link,.hpbt_title a:active,.hpbt_title a:visited{color:#177017;font-family:Arial,Helvetica,sans-serif;font-size:12.5pt;text-decoration:none;font-weight:700;direction:rtl;line-height:17px}
.hpbt_title a:hover{color:#00a400}
.hp_bb_price{width:64px;float:right;text-align:center;color:#b2d4b2;padding:15px 0 0}
.hp_bb_price span{font-weight:700;font-size:12.5pt}
.hp_bb_price strong{color:#fff;font-size:12.5pt}
.hp_bb_priceD{width:98px;text-align:center;font-size:9pt;font-weight:400;text-decoration:line-through;color:#878787;padding:11px 0 0;height:20px}
.hp_bb_left{float:left;width:98px}
a.button_more:link,a.button_more:active,a.button_more:visited{display:block;background:url(images/button_more.png) no-repeat;width:73px;height:23px}
a.button_more:hover{background:url(images/button_more.png) bottom no-repeat}
.relatedItems{margin:10px 12px 10px 24px;float:left}
.dinamicLink,a.dinamicLink:link,a.dinamicLink:active,a.dinamicLink:visited{display:inline-block;color:#fff;font-weight:700;text-decoration:none;padding:10px 11px 0;height:28px;font-size:10.5pt;font-weight:bold;background:url(/images/theme/dinamicLink.png) repeat-x}
a.dinamicLink:hover{color:#fff;background:url(/images/theme/dinamicLink.png) bottom repeat-x}
.ui-autocomplete{max-height:310px;overflow-y:scroll}
.ib_text{padding:10px 26px 5px;text-align:right;overflow:hidden}

.sb-toggle-left , .sb-slidebar {display:none}
.bottom_search {display:none}

@media (max-width:1000px) {
html, body {
    overflow-x: hidden;
    overflow-y: scroll;
}
    .img-banner:first-child {display:block;}
    .img-banner {display:none;}
	.c:before,.c:after{content:"";display:table}.c:after{clear:both}.c{*zoom:1}
	html,body,.sb-site-container,.sb-slidebar{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body{width:100%;overflow-x:hidden}html{height:100%}body{min-height:100%;height:auto;position:relative}html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden}#sb-site,.sb-site-container{width:100%;position:relative;z-index:1;background-color:#fff}.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;display:none;background-color:#222;-webkit-transform:translate(0px)}.sb-left{left:0}.sb-right{right:0}html.sb-static .sb-slidebar,.sb-slidebar.sb-static{position:absolute}.sb-slidebar.sb-active{display:block}.sb-style-overlay{z-index:9999}.sb-momentum-scrolling{-webkit-overflow-scrolling:touch}.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}@media (max-width: 480px){.sb-slidebar{width:70%}.sb-width-thin{width:55%}.sb-width-wide{width:85%}}@media (min-width: 481px){.sb-slidebar{width:55%}.sb-width-thin{width:40%}.sb-width-wide{width:70%}}@media (min-width: 768px){.sb-slidebar{width:40%}.sb-width-thin{width:25%}.sb-width-wide{width:55%}}@media (min-width: 992px){.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}}@media (min-width: 1200px){.sb-slidebar{width:20%}.sb-width-thin{width:5%}.sb-width-wide{width:35%}}.sb-slide,#sb-site,.sb-site-container,.sb-slidebar{-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}.sb-hide{display:none}.sb-active #sb-site {position:fixed}
	#sb-site {padding:70px 0 0 0}
	img {max-width:100%}
	.sb-toggle-right {display:block;position:absolute;top:20px;right:20px;width:40px;height:25px;border-top:2px #fff solid;border-bottom:2px #fff solid;cursor:pointer;}
	.sb-toggle-right:before {content:'';position:absolute;top:50%;right:0;width:100%;height:2px;background:#fff;margin:-1px 0 0 0}
	.sb-toggle-left {font-size:27px;line-height:27px;color:#FFF;display:block;position:absolute;top:20px;left:20px;width:27px;height:27px;cursor:pointer;background-image:url(images/basket.png);background-repeat:no-repeat;background-size:25px 25px;background-position:left center;padding-left:25px;}
	.sb-right {direction:rtl}
	.sb-right .sb-nav {list-style:none;margin:0;padding:0}
	.sb-right .sb-nav>li>a {display:block;color:#fff;border-top:1px rgba(255,255,255,0.2) solid;text-decoration:none;padding:10px 20px;font-size:1.2em}
	.sb-right .sb-nav>li>a.n_active {color:#2FA400}
	.sb-rightNav {list-style:none;margin:0;padding:10px;background:#fff}
	.sb-rightNav>li {border-bottom:1px #eee solid;padding:5px 0;}
	.sb-rightNav>li>a {display:block;background-repeat:no-repeat !important;background-position:right 5px !important;line-height:33px;background-color:#fff !important;padding:0 35px 0 0;text-decoration:none;color:#222;font-size:1.2em}
	.header {width:auto;position:relative;overflow:visible;background:linear-gradient(#3e3e3e,#3e3e3e);position:fixed;top:0;right:0;width:100%;height:70px;z-index:500;text-align:center}

	.sb-left {background:#FFF;box-shadow: inset 0px 0px 11px 1px rgba(0,0,0,0.5);}
	.sb-left .basket_block_h {background:none;text-align:center;width:90%;margin:0 5%;}
	.sb-left .basket_block_h span {font-size:2em;color:#044600;display:block;border-bottom:1px solid #ccc;padding:0 0 5px 0;}
	.sb-left .rightNav_basket_count {padding:15px 0 0;}
	.sb-left .rightNav_basket {margin:0;}
	.sb-left .top_more_info_side {margin:10px 0;}
	.sb-left .top_more_info_side img {width:100%;height:auto;}
	.sb-left .social_side {text-align:center;}

	.top_search {position:fixed;bottom:0;right:0;width:100% !important;display:block !important;background:#3E3E3E;z-index:400;text-align:center;color:#FFF;padding:0 !important;}
	.top_search div {display:none;}
	#ui-id-1 {top:auto !important;bottom:39px !important;position:fixed !important;}
	.top_search #productsList {width:60%;}
	.img-banner .text {height:100%;z-index:50;position:relative;}
	.img-banner .text .l_left {right:0;}

	#sb-site .footer_over , #sb-site .content_over , #sb-site .content {width:100% !important;}
	#sb-site .pgd_shares , #sb-site .b_table , #sb-site .basket_block , #sb-site .page_description , #sb-site .p_page_title , #sb-site .page_crumbs , #sb-site .sectionPageTop , #sb-site .pagination_center , #sb-site .pagination , #sb-site .content_left_bottom , #sb-site .page_content , #sb-site .page_title , #sb-site .presentation .midlle , #sb-site .footer_nav , #sb-site .footer , #sb-site .home_tikkers , #sb-site .inner_left_bottom , #sb-site .relatedItems , #sb-site .inner_left_top , #sb-site .inner_left , #sb-site .presentation , #sb-site .content-banner , #sb-site .img-banner {width:100%;box-sizing:border-box;margin-left:0;margin-right:0;}
	#sb-site .pgd_shares , #sb-site .relatedItems {height:auto;}
	#sb-site .pgd_text {height:auto !important;}
	#sb-site .page_description {padding:10px;}
	#sb-site .basket_top {margin:0;}
	#sb-site .sectionPageTopL .picgallery .screen_galleryPage {width:90%;box-sizing:border-box;}
	.sectionPageTopL .picgallery .galleryPageR, .picgallery .galleryPageL {width:5% !important;box-sizing:border-box;padding:135px 0 0 0 !important;}
	#sb-site .page_crumbs {height:auto;}
	#sb-site .page_title {width:100% !important;box-sizing:border-box;}
	#sb-site .presentation .midlle img {width:100%;height:auto;}
	#sb-site .page_content {margin:0;padding:10px;box-sizing:border-box;}
	#sb-site .page_content iframe {width:100%;max-width:100%;}
	#sb-site .f_right {width:100%;box-sizing:border-box;padding:10px;}
	#sb-site .f_right br {display:none;}
	#sb-site .credit_imark {float:none;}
	#sb-site .f_left {width:100%;box-sizing:border-box;padding:10px;}

    #sb-site .footer .footer_nav ul li {background: #fff;width:auto;border: 1px solid #ccc;border-radius: 5px;display: inline-block;float: right;padding: 5px;margin:5px;}
    #sb-site .footer .footer_nav ul li:empty {display:none;}
	#sb-site .presentation {background:none;}
	#sb-site .p_block , #sb-site .hp_block {width:30.33%;margin:15px 1.5% 3px 1.5%;box-sizing:border-box;}
	#sb-site .home_tikkers div.home_t_div {width:47.5%;box-sizing:border-box;margin:20px 0 0 2.5%;height:150px;}
	#sb-site .home_tikkers div.left p {line-height:1.1;}
	#sb-site .home_tikkers div.right {width:35%;box-sizing:border-box;margin-left:5%;}
	#sb-site .home_tikkers div.left {width:60%;box-sizing:border-box;}

	.img-banner {position:relative;}
	.img-banner:before {content:"";width:100%;height:100%;position:absolute;top:0;right:0;background: rgba(1,164,1,0);background: linear-gradient(to right, rgba(1,164,1,0) 0%, rgba(241,111,92,0) 0%, rgba(1,164,1,0.67) 36%, rgba(1,164,1,0.69) 37%, rgba(1,164,1,0.98) 52%, rgba(1,164,1,1) 100%);}
	#sb-site .page_crumbs , #sb-site .inner_left_top , #sb-site .p_block , #sb-site .hp_block  {background: linear-gradient(to bottom, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 51%, rgba(238,238,238,1) 100%);}
	#sb-site .inner_left_top {height:auto;}
	#sb-site .inner_left_top .titleDiv {float:none;width:100%;box-sizing:border-box;display:block;}
	#sb-site .inner_left_top .moreDiv {float:none;width:100%;box-sizing:border-box;display:block;text-align:center;}
	#sb-site .inner_left_top .moreDiv a {display:inline-block;padding:5px;border:1px solid #ccc;border-radius:5px;margin-bottom:10px;}
	#sb-site .hp_block_t , #sb-site .p_block_t {background:none;}
	#sb-site .p_block_b1 , #sb-site .hp_block_b , #sb-site .p_block_b {background:none;}
	#sb-site .hp_bb_price , #sb-site .p_bb_price {background:#01A401;height:100%;box-sizing:border-box;}
	#sb-site .titleDiv span {font-size: 16px !important;}
	#sb-site .titleDiv h1 {line-height:0.7 !important;}
	.h_left img {height:auto}
	.h_center {width:65%;height:auto}
	.mainNav,
	.top_text,
	.h_left,
	.menuBox,
	.rightNavBox,
	.top_more_info,
	.top_search {display:none}

	.top_search {width:50%;padding:0}
	.h_logo {display:inline-block;margin:10px auto 0 auto}
	.h_logo > a {display:block;}
	.h_logo img {height:70px;}
	.basket_block_h {height:auto;width:100%}
	.rightNav_basket {width:100%;height:auto}
	.content_over {width:auto !important}
	.content {width:auto !important}
	.inner_right {width:20%;padding:0}
		.banner_right {width:auto}
			.br_top {width:auto}
			.banner_right .br_bottom {width:auto}
			.rightNav {width:auto}
			.rightNav li {width:auto}
			.rightliBox .n, .rightliBox a.n, .rightliBox a.n:link, .rightliBox a.n:active, .rightliBox a.n:visited {width:auto}
		.leftBlockNews {width:auto}
			.lbn_title {width:auto}
	#sb-site .inner_left_product , #sb-site .content > .inner_left , .home_left {width:75%;margin:0 2.5% 0 2.5%;}
	#sb-site .inner_right .inner_right {width:100%;}

	/*Contact*/
	#sb-site .p_contact_img ,#sb-site .p_contact_form {width:50%;box-sizing:border-box;}
	#sb-site .p_contact_form .tr_input textarea , #sb-site .p_contact_form .tr_input select , #sb-site .p_contact_form .tr_input input , #sb-site .p_contact_form .tr_input {width:100%;box-sizing:border-box;}
	#sb-site .p_contact_text {width:100%;box-sizing:border-box;}

	/*Product*/
	#sb-site .sectionPageTopR , #sb-site .sectionPageTopL {width:100%;box-sizing:border-box;margin:10px 0;}
	#sb-site div.s_p_row , #sb-site .sectionPageTopR table {width:100%;box-sizing:border-box;}

	/*Sal*/
	#sb-site .basket_block .b_b_row {width:100%;box-sizing:border-box;padding:10px;}
	#sb-site .p_i_inp_5 textarea , #sb-site .p_i_inp_4 , #sb-site .p_i_inp_4 input , #sb-site .p_i_inp_3 , #sb-site .p_i_inp_3 input , #sb-site .p_i_inp_2 , #sb-site .p_i_inp_2 input , #sb-site .p_i_inp_1 input , #sb-site .p_i_inp_1 {display:block;width:100%;box-sizing:border-box;float:none;height:auto;padding: 0 0 8px;}
	#sb-site .p_i_inp_4 input , #sb-site .p_i_inp_3 input ,#sb-site .p_i_inp_2 input , #sb-site .p_i_inp_1 input {padding: 0 0 8px;height:27px;}
	#sb-site .p_i_inp_3_ {padding:0 0 8px 0 !important;}
	#sb-site .b_b_row.no_bottom.paynet_block td {display:block;margin:0 0 5px 0;width:100%;float:none;box-sizing:border-box;overflow:hidden;}
	#sb-site .b_b_row.no_bottom.paynet_block td input {float:none !important;}
	#sb-site .b_b_row.no_bottom.paynet_block td .cvv_i {float:right;margin:0 0 10px 10px;}
	#sb-site .b_b_row .cel_3 {display:none;}
	#sb-site .b_b_row .cel_1 , #sb-site .b_b_row .cel_2 {width:100% !important;}
	#sb-site .b_table td {padding: 14px 8px 14px 0;}
	#sb-site .b_table .td_3 , #sb-site .b_table .td_3 , #sb-site .b_table .td_2 {padding-left:8px;}
	#sb-site .b_table .td_3 {width:50px;}
	#sb-site .p_i_inp_7 , #sb-site .p_i_inp_6 {width:100%;padding:30px 0 0;text-align:center;float:none;}
	#sb-site .p_i_inp_6 input {float:none;}
	#sb-site input.basket_submit {float:none;margin:0 auto;}
	#sb-site .presentation , #sb-site .content-banner {height:auto;}
	#sb-site .btns-banner {display:block;width:100%;position:static;margin:10px 0 20px;height:auto;}
	#sb-site ul.ui-tabs-nav {height:auto;}
	#sb-site ul.ui-tabs-nav li {width:23%;box-sizing:border-box;margin:5px 1%;height:auto;}
	#sb-site ul.ui-tabs-nav li .inner {width:100%;background:green;height:13px;}
	#sb-site .ui-tabs-nav-item .active {background:#333 !important;height:13px;}

	#sb-site .sectionPageTopL .picgallery .slider {width:90%;box-sizing:border-box;height:auto;float:none;}
	#sb-site .sectionPageTopL .picgallery .scrollR, .sectionPageTop .picgallery .scrollL {width:5% !important;box-sizing:border-box;padding:32px 0 0 0 !important;}
	#sb-site .sectionPageTopL .picgallery .scroolBar {height:auto;}
	#sb-site .gal_div table {width:100%;}
}

@media (max-width:850px) {
    #sb-site .home_tikkers div.home_t_div {width:97.5%;height:auto;}
    #sb-site .inner_left_product , #sb-site .content > .inner_left , #sb-site .home_left , #sb-site .inner_right {width:100%;margin:0;box-sizing:border-box;}
    #sb-site .inner_right > div {display:none;}
    .inner_right_side .banner_right {width:47.5%;background:none;margin:10px 1.25%;float:right;}
    #sb-site .banner_right .br_top , #sb-site .banner_right .br_bottom {background:none;}
    #sb-site .lbn_title {background:none;}
    .inner_right_side .banner_right .br_top {display:none;}
    #sb-site .l_left {width:220px;bottom:30px;}
    #sb-site .l_left a {font-size:16px;}
    #sb-site .img-banner .text {padding:5px;margin:0;box-sizing:border-box;}
}

@media (max-width:650px) {
    .pgd_shares iframe {width:80px !important;}
    .text_right {height: auto !important;}
    .page_crumbs , .p_page_title {background:#008000;display:block;float:none !important;padding:10px !important;height:auto !important;}
    .screenBar table , .screenBar table * {display:block !important;width:100% !important;height:auto !important;}
		#sb-site .s_p_t_left , #sb-site td.s_p_t_right {width:50%;box-sizing: border-box;}
    #sb-site .sectionPageTopL .picgallery .slider div {width:47.5%;margin:10px 1.25%;box-sizing:border-box;}
    #sb-site .img-banner {background:green !important;}
    #sb-site .l_left {position:static;width:100%;}
    #sb-site .img-banner .text {width:100%;}
    #sb-site .page_content > table td {display:block;width:50%;margin:5px 0;float:right;}
    #sb-site .p_content_img {float:none;width:auto;height:auto;}
    #sb-site .p_contact_img ,#sb-site .p_contact_form {width:100%;}
    #sb-site .page_title {background:#0C8A02;margin:5px;top:auto;display:block;position:relative;}
     #sb-site .presentation .midlle{display:none;}
    #sb-site .home_left .presentation .midlle {display:block;}
    #sb-site .hpbt_title a:link, #sb-site .hpbt_title .hpbt_title a:active, #sb-site .hpbt_title .hpbt_title a:visited {font-size:16px;line-height:16px;}
    #sb-site .p_bb_left .button_more , #sb-site .hp_bb_left .button_more {display:none;}
    #sb-site .hp_bb_price , #sb-site .hp_bb_left , #sb-site .hp_bb_priceD {width:100%;text-align:center;float:none;}
    #sb-site .hp_block_b {height:auto;}
    #sb-site .p_block , #sb-site .hp_block {margin:15px 2.5% 3px 2.5%;width:95%;}
    #sb-site .p_block_b1 {height:auto;}
    #sb-site .p_bb_priceD, #sb-site .p_bb_left , #sb-site .hp_bb_price, #sb-site .p_bb_price {width:100%;box-sizing:border-box;text-align:center;float:none;}
}

.mobile_call {
	position: absolute;
	left: 81px;
	font-size:30px;
	width:1em;
	height: 1em;
	background:url(images/call.svg) no-repeat center center;
	background-size:100% auto;
	bottom:0;
	top:0;
	margin:auto 0;
}
@media (max-width:520px){
	.mobile_call {
		left:76px;
		font-size:23px;
	}
}

body .content-banner a:link, body .content-banner a:active, body .content-banner a:visited{
    font-size: 14px;
    padding: 13px 13px 0 0;
    height: 34px;
}

body .content-banner a.active_j:link, body .content-banner a.active_j:active, body .content-banner a.active_j:visited{
    font-size: 14px;
    padding: 13px 13px 0 0;
    height: 34px;
}

body .content-banner .l_left{
    width: 340px;
}

@media (max-width: 850px){
   #sb-site .l_left a {
        font-size: 14px;
    }
    #sb-site .l_left{
        width: 285px;
    }
}

#sb-site{
    margin-top:5px; 
}